// -alpha_dither no -dither  -non_opaque_image_format ARGB8888 -opaque_image_format RGB565 0x5b4964d5
// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _control_menu_icon_three_way_small[] LOCATION_EXTFLASH_ATTRIBUTE =   // 26x26 ARGB8888 pixels.
{
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xe4, 0xa8, 0x19, 0xf8, 0xe4, 0xa8, 0xb8, 0xf0, 0xe0, 0xa8, 0xf3, 0xf0, 0xe0, 0xa8, 0xbe, 0xf0, 0xe0, 0xa8, 0x20, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xf8, 0xe4, 0xa8, 0x1f, 0xf8, 0xe4, 0xa8, 0x7d, 0xf8, 0xe4, 0xa8, 0x2e, 0xf8, 0xe8, 0xa8, 0xab, 0xf8, 0xe4, 0xa8, 0xff, 0xf8, 0xe4, 0xa8, 0xff, 0xf0, 0xe0, 0xa8, 0xff, 0xf8, 0xe4, 0xa8, 0xba, 0xf8, 0xe4, 0xa8, 0x24, 0xf0, 0xe4, 0xa8, 0x82, 0xf8, 0xe4, 0xa8, 0x24, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xe0, 0xa0, 0x0f, 0xf8, 0xe4, 0xa8, 0x96, 0xf8, 0xe4, 0xa8, 0xfb, 0xf0, 0xe0, 0xa8, 0xff, 0xf8, 0xe4, 0xa8, 0x1f, 0xf8, 0xe4, 0xa0, 0xe3, 0xf0, 0xe0, 0xa0, 0xff,
    0xf8, 0xe4, 0xa0, 0xff, 0xf8, 0xe4, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xf0, 0xf8, 0xe4, 0xa8, 0x10, 0xf8, 0xe4, 0xa8, 0xff, 0xf8, 0xe4, 0xa8, 0xfd, 0xf8, 0xe4, 0xa8, 0x9e, 0xf8, 0xe4, 0xa8, 0x13, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xe4, 0xa0, 0x2e, 0xf0, 0xe0, 0xa0, 0xde, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0x41, 0xf0, 0xe4, 0xa0, 0xb2, 0xf0, 0xe0, 0xa0, 0xff, 0xf8, 0xe4, 0xa0, 0xff, 0xf8, 0xe4, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xc1, 0xf0, 0xe0, 0xa0, 0x32, 0xf8, 0xe4, 0xa8, 0xff, 0xf0, 0xe4, 0xa0, 0xff,
    0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe4, 0xa0, 0xe4, 0xf0, 0xe0, 0xa0, 0x37, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xe0, 0xa0, 0x2d, 0xf0, 0xe0, 0xa0, 0xf0, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff,
    0xf0, 0xe0, 0xa0, 0xe0, 0xf0, 0xe0, 0xa0, 0x4b, 0xf0, 0xe0, 0xa0, 0x1d, 0xf0, 0xe4, 0xa0, 0xc6, 0xf0, 0xe0, 0xa0, 0xfd, 0xf0, 0xe0, 0xa0, 0xd0, 0xf0, 0xe0, 0xa0, 0x25, 0xf0, 0xe0, 0xa0, 0x41, 0xf0, 0xe0, 0xa0, 0xdb, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xf4, 0xf0, 0xe0, 0xa0, 0x37, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xdc, 0xa0, 0x19, 0xf0, 0xe0, 0xa0, 0xe3, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xfc, 0xf0, 0xdc, 0xa0, 0x7d, 0xf0, 0xe0, 0xa0, 0x06, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xe0, 0xa0, 0x03, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xe0, 0xa0, 0x04, 0xf0, 0xdc, 0xa0, 0x74, 0xf0, 0xe0, 0xa0, 0xf9, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xea, 0xf0, 0xdc, 0xa0, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xe0, 0xa0, 0xad, 0xf0, 0xe0, 0xa0, 0xff,
    0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0xa0, 0xf8, 0xf0, 0xdc, 0xa0, 0x4c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xdc, 0xa0, 0x41, 0xf0, 0xe0, 0xa0, 0xf5,
    0xf0, 0xdc, 0x98, 0xff, 0xe8, 0xdc, 0xa0, 0xff, 0xf0, 0xdc, 0xa0, 0xba, 0xf0, 0xdc, 0xa0, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xf0, 0xdc, 0xa0, 0x44, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xe8, 0xd8, 0x98, 0x59, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xdc, 0xa0, 0x4b, 0xf0, 0xdc, 0x98, 0xfe, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd8, 0x98, 0x53, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xe8, 0xd8, 0x98, 0xb7, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd8, 0x98, 0xb3, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xd8, 0x98, 0xa4, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd8, 0x98, 0xc5, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0xe8, 0xd4, 0x98, 0x1a, 0xe8, 0xd4, 0x98, 0xfd, 0xe8, 0xd4, 0x98, 0xff, 0xe8, 0xd4, 0x98, 0xff, 0xe8, 0xd8, 0x98, 0x2a, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xd8, 0x98, 0x1e, 0xe8, 0xd8, 0x98, 0xfd,
    0xe8, 0xd4, 0x98, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd8, 0x98, 0x27, 0x00, 0x00, 0x00, 0x00,
    0xe8, 0xd4, 0x98, 0x5e, 0xe8, 0xd4, 0x98, 0xff, 0xe8, 0xd4, 0x98, 0xff, 0xe0, 0xd0, 0x98, 0xce, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xd4, 0x98, 0xc0, 0xe8, 0xd4, 0x98, 0xff, 0xe8, 0xd4, 0x98, 0xff, 0xe8, 0xd4, 0x98, 0x6d, 0x00, 0x00, 0x00, 0x00,
    0xe0, 0xd0, 0x90, 0x8a, 0xe0, 0xcc, 0x90, 0xff,
    0xe8, 0xd4, 0x98, 0xff, 0xe0, 0xd0, 0x90, 0x8e, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe0, 0xd0, 0x98, 0x80, 0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xd0, 0x90, 0x99, 0x00, 0x00, 0x00, 0x00,
    0xe0, 0xd0, 0x90, 0xa0, 0xe0, 0xcc, 0x90, 0xff, 0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xd0, 0x90, 0x67, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe0, 0xd0, 0x90, 0x5a, 0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xd0, 0x90, 0xff,
    0xe0, 0xd0, 0x90, 0xae, 0x00, 0x00, 0x00, 0x00,
    0xe0, 0xd0, 0x90, 0xb3, 0xe0, 0xd0, 0x90, 0xcd, 0xe0, 0xd0, 0x90, 0xa9, 0xe0, 0xd0, 0x90, 0x42, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe0, 0xd0, 0x90, 0x37, 0xe0, 0xd0, 0x90, 0xaa, 0xe0, 0xcc, 0x90, 0xc8, 0xe0, 0xcc, 0x90, 0xbf, 0x00, 0x00, 0x00, 0x00,
    0xd8, 0xc8, 0x90, 0x20, 0xd8, 0xcc, 0x90, 0x1f, 0xe0, 0xcc, 0x90, 0x55, 0xe0, 0xcc, 0x90, 0x1f,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xe0, 0xcc, 0x90, 0x1b, 0xd8, 0xc8, 0x90, 0x54, 0xd8, 0xc8, 0x88, 0x24, 0xd8, 0xcc, 0x90, 0x21, 0x00, 0x00, 0x00, 0x00,
    0xd8, 0xc8, 0x88, 0x48, 0xe0, 0xcc, 0x90, 0xf6, 0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xcc, 0x88, 0xf6, 0xd8, 0xc8, 0x88, 0x48, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xc8, 0x88, 0x3e, 0xe0, 0xcc, 0x88, 0xf2, 0xe0, 0xcc, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xf9, 0xd8, 0xc8, 0x88, 0x53, 0x00, 0x00, 0x00, 0x00,
    0xd8, 0xc8, 0x88, 0xd4, 0xd8, 0xcc, 0x88, 0xff, 0xe0, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xd4, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xc8, 0x88, 0xc5, 0xe0, 0xcc, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xe2, 0x00, 0x00, 0x00, 0x00,
    0xd8, 0xc8, 0x88, 0xe6, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xe6, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xc4, 0x88, 0xd7, 0xd8, 0xc4, 0x88, 0xff,
    0xd8, 0xc4, 0x80, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xf4, 0x00, 0x00, 0x00, 0x00,
    0xd0, 0xc4, 0x88, 0x84, 0xd8, 0xc4, 0x88, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd0, 0xc4, 0x88, 0x84, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xc8, 0x88, 0x76, 0xd8, 0xc4, 0x88, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd8, 0xc4, 0x88, 0x92, 0x00, 0x00, 0x00, 0x00,
    0xd8, 0xc4, 0x88, 0x02, 0xd0, 0xc0, 0x80, 0x6b,
    0xd0, 0xc0, 0x80, 0xaa, 0xd0, 0xc4, 0x80, 0x6b, 0xd0, 0xc0, 0x80, 0x1a, 0xd8, 0xc4, 0x88, 0x6f, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xd0, 0xc0, 0x80, 0x69, 0xd0, 0xc0, 0x80, 0x20, 0xd0, 0xc0, 0x80, 0x63, 0xd8, 0xc4, 0x80, 0xa9, 0xd8, 0xc4, 0x88, 0x73, 0xd8, 0xc4, 0x88, 0x04, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xc4, 0x80, 0x1d, 0xd8, 0xc4, 0x80, 0x7d, 0xd0, 0xc4, 0x80, 0xe8, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0x82, 0xd0, 0xc4, 0x80, 0x01,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd0, 0xc0, 0x80, 0x76, 0xd0, 0xc0, 0x80, 0xfe, 0xd0, 0xc0, 0x80, 0xed, 0xd0, 0xc0, 0x80, 0x81, 0xd0, 0xc0, 0x80, 0x22, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd0, 0xc0, 0x80, 0x06, 0xd0, 0xc0, 0x80, 0xc7, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xbc, 0x80, 0xb7, 0xd0, 0xbc, 0x80, 0x25, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd0, 0xc0, 0x80, 0x1f, 0xd0, 0xc0, 0x80, 0xae, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xd1, 0xd0, 0xc0, 0x80, 0x0a, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd0, 0xbc, 0x80, 0x14,
    0xd0, 0xbc, 0x80, 0xd0, 0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x80, 0xfc, 0xd0, 0xbc, 0x80, 0xb2, 0xd0, 0xbc, 0x80, 0x67, 0xd0, 0xc0, 0x80, 0x39, 0xd0, 0xbc, 0x80, 0x2d, 0xd0, 0xbc, 0x80, 0x38, 0xd0, 0xc0, 0x80, 0x64, 0xd0, 0xbc, 0x80, 0xad, 0xd0, 0xbc, 0x80, 0xfa, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xff,
    0xd0, 0xbc, 0x80, 0xd9, 0xd0, 0xbc, 0x80, 0x1a, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd0, 0xbc, 0x80, 0x0e, 0xd0, 0xbc, 0x80, 0xaf, 0xd0, 0xbc, 0x80, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff,
    0xc8, 0xb8, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xc8, 0xb4, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xbc, 0x80, 0xb9, 0xd0, 0xbc, 0x80, 0x13, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc8, 0xb8, 0x78, 0x56, 0xd0, 0xbc, 0x80, 0xda, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb4, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff,
    0xd0, 0xbc, 0x80, 0xff, 0xc8, 0xb8, 0x78, 0xde, 0xd0, 0xbc, 0x80, 0x5f, 0xd0, 0xbc, 0x80, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xd0, 0xbc, 0x78, 0x02, 0xc8, 0xb8, 0x78, 0x48, 0xc8, 0xb8, 0x78, 0x98, 0xc8, 0xb8, 0x78, 0xcd, 0xc8, 0xb8, 0x78, 0xef, 0xc8, 0xb8, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xef, 0xd0, 0xbc, 0x78, 0xd0, 0xc8, 0xb8, 0x78, 0x9c, 0xc8, 0xb8, 0x78, 0x4c, 0xc8, 0xb4, 0x78, 0x04, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00
};

